[Desktop Entry]
Encoding=UTF-8
Exec=kbackgammon %i %m -caption "%c"
Name=KBackgammon
Name[af]=Kbackgammon
Name[ar]=لعبة النرد/الطاولة (KBackgammon)
Name[bn]=কে-ব্যাকগ্যামোন
Name[cs]=Vrchcáby
Name[eo]=Bakgamono
Name[hi]=के-बैकगेमॉन
Name[is]=Kotra
Name[ja]=バックギャモン
Name[ko]=K쌍륙
Name[pt]=Gamão
Name[pt_BR]=KGamão
Name[ro]=Joc de table
Name[ru]=Нарды
Name[sv]=Kbackgammon
Name[ta]=கேபேக்கமான்
Name[tg]=KНардбозӣ
Name[tr]=Tavla
Name[zh_TW]=KBackgammon 西洋雙陸棋
Type=Application
DocPath=kbackgammon/index.html
GenericName=Backgammon Game
GenericName[bg]=Табла
GenericName[bn]=ব্যাকগ্যামোন খেলা
GenericName[ca]=Joc de Backgammon
GenericName[cs]=Backgammon hra
GenericName[da]=Backgammon-spil
GenericName[de]=Backgammon Spiel
GenericName[es]=Juego de Backgammon
GenericName[et]=Backgammoni mäng
GenericName[fi]=Backgammon lautapeli
GenericName[fr]=Jeu de Backgammon
GenericName[he]=משחק שש־בש
GenericName[hu]=Backgammon
GenericName[is]=Kotruleikur
GenericName[it]=Gioco del Backgammon
GenericName[nb]=Backgammon-spill
GenericName[nl]=Backgammonspel
GenericName[nn]=Backgammon-spel
GenericName[pl]=Backgammon
GenericName[pt]=Jogo de Gamão
GenericName[pt_BR]=Jogo de Gamão
GenericName[ru]=Игра в нарды
GenericName[sk]=Hra Backgammon
GenericName[sl]=Igra backgammona
GenericName[sr]=Игра бекгемона
GenericName[sr@Latn]=Igra bekgemona
GenericName[sv]=Backgammonspel
Terminal=false
Icon=kbackgammon
X-KDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;KDE;Game;BoardGame;
